GROUPADD(8)

NAME
groupadd - add a group to the system

SYNOPSIS
groupadd [-ov] [-g gid] group

DESCRIPTION
The groupadd utility adds a group to the system. The options are as follows:

-g gid
    Gives the numeric group identifier to be used for the new group.

-o  Allows the new group to have a GID which is already in use for another group.

-v  Enables verbose mode - explain the commands as they are executed.

EXIT STATUS

SEE ALSO
group(5), groupdel(8), groupinfo(8), groupmod(8), user(8)

HISTORY
The groupadd utility first appeared in OpenBSD 2.7.

AUTHORS
The groupadd utility was written by Alistair G. Crooks <agc@NetBSD.org>.